[
{
  "directory": "/home/mrgeorgen/dev/bwinf40-runde1/a2-Vollgeladen",
  "command": "/usr/bin/cc  -I/home/mrgeorgen/dev/bwinf40-runde1/a2-Vollgeladen/lib/advanced_C_standard_library/include -g -std=gnu99 -o CMakeFiles/a2.dir/src/main.c.o -c /home/mrgeorgen/dev/bwinf40-runde1/a2-Vollgeladen/src/main.c",
  "file": "/home/mrgeorgen/dev/bwinf40-runde1/a2-Vollgeladen/src/main.c"
},
{
  "directory": "/home/mrgeorgen/dev/bwinf40-runde1/a2-Vollgeladen",
  "command": "/usr/bin/cc  -I/home/mrgeorgen/dev/bwinf40-runde1/a2-Vollgeladen/lib/advanced_C_standard_library/include -g -std=gnu99 -o CMakeFiles/a2.dir/lib/advanced_C_standard_library/src/array.c.o -c /home/mrgeorgen/dev/bwinf40-runde1/a2-Vollgeladen/lib/advanced_C_standard_library/src/array.c",
  "file": "/home/mrgeorgen/dev/bwinf40-runde1/a2-Vollgeladen/lib/advanced_C_standard_library/src/array.c"
},
{
  "directory": "/home/mrgeorgen/dev/bwinf40-runde1/a2-Vollgeladen",
  "command": "/usr/bin/cc  -I/home/mrgeorgen/dev/bwinf40-runde1/a2-Vollgeladen/lib/advanced_C_standard_library/include -g -std=gnu99 -o CMakeFiles/a2.dir/lib/advanced_C_standard_library/src/file.c.o -c /home/mrgeorgen/dev/bwinf40-runde1/a2-Vollgeladen/lib/advanced_C_standard_library/src/file.c",
  "file": "/home/mrgeorgen/dev/bwinf40-runde1/a2-Vollgeladen/lib/advanced_C_standard_library/src/file.c"
},
{
  "directory": "/home/mrgeorgen/dev/bwinf40-runde1/a2-Vollgeladen",
  "command": "/usr/bin/cc  -I/home/mrgeorgen/dev/bwinf40-runde1/a2-Vollgeladen/lib/advanced_C_standard_library/include -g -std=gnu99 -o CMakeFiles/a2.dir/lib/advanced_C_standard_library/src/hashmap.c.o -c /home/mrgeorgen/dev/bwinf40-runde1/a2-Vollgeladen/lib/advanced_C_standard_library/src/hashmap.c",
  "file": "/home/mrgeorgen/dev/bwinf40-runde1/a2-Vollgeladen/lib/advanced_C_standard_library/src/hashmap.c"
}
]